variables {bnstruct} | R Documentation

## get variables of an object.

### Description

Get the list of variables (with their names) of a `BN` or `BNDataset`.

### Usage

    variables(x)

    ## S4 method for signature 'BN'
    variables(x)

    ## S4 method for signature 'BNDataset'
    variables(x)

### Arguments

`x` | an object.

### Value

vector of the variables names of the desired object.

[Package bnstruct version 1.0.6 Index]